@import url('/project/AXSREALM-Project/css/reset.css');
@import url('/project/AXSREALM-Project/css/variable.css');

body {
  font-family: var(--ko);
  line-height: 1.6em;
  color: var(--gray-dark-color);
  -ms-overflow-style: none;
  letter-spacing: -0.2px;
}
::-webkit-scrollbar {
   display: none;
 }
/* ### Common ### */
/* Font Style Guide */
.display-l-logo {
  font-family: var(--logo);
  font-size: 1.5rem;
  letter-spacing: 0.125em;
}
.label-l-en,
.label-s-en,
.label-xs-en,
.headline-l-en,
.body-m-en,
.body-s-en,
.title-m-en,
.title-s-en,
.title-xs-en {
  font-family: var(--en);
  letter-spacing: 0;
}
.title-l-logo,
.title-m-logo {
  font-family: var(--logo);
}
.title-l-highlight,
.title-xs-highlight  {
  font-family: var(--ko);
  font-weight: 900;
}
.display-s {
  font-size: 0.875rem;
}
.headline-l-en {
  font-size: 1.25rem;
}
.title-l,
.title-l-logo,
.title-l-highlight {
  font-size: 1.25rem;
}
.title-m-en,
.title-m-logo,
.title-m-highlight,
.title-m {
  font-size: 1.125rem;
}
.title-m-highlight {
  font-weight: 900;
}
.title-s,
.title-s-en {
  font-size: 1rem;
}
.title-xs-highlight,
.title-xs-en {
  font-size: 0.875rem;
}
.body-l {
  font-size: 1rem;
}
.body-m,
.body-m-en {
  font-size: 0.875rem;
}
.body-s-en {
  font-size: 0.75rem;
}
.label-l {
  font-size: 1rem;
}
.label-m {
  font-size: 0.875rem;
}
.label-s,
.label-s-en {
  font-size: 0.75rem;
}
.label-xs,
.label-xs-en {
  font-size: 0.5rem;
}
.container {}
/* Wrap */
.wrap {
  padding: 3.125rem 1rem;
  height: 100%;
}
/* Game Title */
.game-title {
  padding-bottom: 1.875rem;
  animation: up-ani-normal 0.4s linear;
}
.game-title h2 {
  position: relative;
  display: inline-block;
  padding-bottom: 0.25rem;
}
.game-title h2:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: var(--secondary-color);
  bottom: 0;
  left: 0;
}
.game-title p {
  padding-top: 0.625rem;
}
/* badge */
.badge {
  padding: 0 0.75rem;
  border-radius: 100px;
  color: var(--white-color);
}
.badge--ADVENTURE {
  background-color: var(--red-light2-color);
}
.badge--FPS {
  background-color: var(--sky-blue-light1-color);
}
.badge--MMORPG {
  background-color: var(--sky-blue-light3-color);
}
.badge--STRATEGY {
  background-color: var(--pink-light-color);
}
.badge--RPG {
  background-color: var(--sky-blue-light1-color);
}
/* ### Header ### */
.main-header {
  background: rgba(46,36,189,0.8);
  backdrop-filter: blur(10px);
  position: fixed;
  width: 100%;
  z-index: 1000;
}
.main-header .wrap {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  padding: 0 1rem;
}
.main-header .logo {
  display: block;
  height: 30px;
}
.main-header .logo img {
  height: inherit;
}
.trigger {
  width: 48px;
  height: 48px;
  position: relative;
  cursor: pointer;
}
.trigger.active span:nth-child(1) {
  top: 50%;
  transform: rotate(45deg);
}
.trigger.active  span:nth-child(2) {
  opacity: 0;
}
.trigger.active  span:nth-child(3) {
  top: 50%;
  transform: rotate(-45deg);
}
.trigger-inner {
  width: 28px;
  height: 18px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.trigger-inner span {
  transition: 0.3s;
  display: block;
  width: inherit;
  height: 2px;
  background-color: var(--gray-light2-color);
  position: absolute;
  left: 0;
  transition: 0.3s;
}
.trigger-inner span:nth-child(1) {
  top: 0;
}
.trigger-inner span:nth-child(2) {
  top: 50%;
}
.trigger-inner span:nth-child(3) {
  top: 100%;
}
.menu {
  position: absolute;
  width: 100%;
  top: 80px;
  left: 100%;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
  box-shadow: 0 10px 10px rgba(0,0,0,0.2);
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
}
.menu.active {
  left: 0;
  opacity: 1;
  visibility: visible;
}
.menu a {
  display: block;
  text-align: center;
  font-weight: 400;
  color: var(--gray-dark-color);
  padding: 0.75rem 0;
  border-bottom: 1px solid var(--sky-blue-light4-color);
  transition: background 0.3s;
  background-color: var(--white-color);
}
.menu a:last-child {
  border-bottom: 0;
}
.menu a:hover {
  background: var(--accent-color);
  font-weight: 700;
}
/* button */
.btn-close {
  position: absolute;
  width: 48px;
  height: 48px;
  background: url(/project/AXSREALM-Project/images/close.svg) no-repeat center center /cover;
  top: 0;
  right: 0;
}
.btn-top {
  position: fixed;
  right: 20px;
  width: 48px;
  height: 48px;
  bottom: -100px;
  transition: 0.3s;
}
.btn-top.active {
  bottom: 30px;
}
.btn-top img {
  box-shadow: 0 0 10px rgba(0,0,0,0.4);
  border-radius: 10px;
  overflow: hidden;
  width: inherit;
  height: inherit;
  object-fit: cover;
}
/* ### Herosection ### */
.herosection {
  height: 100vh;
  background: url(/project/AXSREALM-Project/images/game-herosection-bg.png) no-repeat bottom center /cover;
  position: relative;
}
.herosection:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: url(/project/AXSREALM-Project/images/patterns.png);
  background-size: 6px;
}
.herosection:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  top: 0;
  left: 0;
}
.herosection .wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: var(--white-color);
  position: relative;
  z-index: 10;
}
.hero-title {
  animation: up-ani-normal 0.4s linear both;
}
.hero-title h1 {
  padding-bottom: 10px;
}
.hero-title span {
  display: block;
}
.btn-contact {
  padding: 12px 20px;
  background-color: var(--accent-color);
  border-radius: 10px;
  color: var(--primary-dark-color);
  font-weight: 700;
  margin-top: 2.5rem;
  display: inline-block;
  transition: 0.3s;
}
.btn-contact:hover {
  background-color: var(--secondary-color);
  color: var(--white-color);
}
.scroll-down {
  display: flex;
  gap: 6px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  animation: down-ani 0.8s linear infinite;
}
.scroll-down b {
  letter-spacing: 0;
}
/* ### Intro ### */
.game-intro {}
.game-intro > .wrap {
  padding-bottom: 0;
}
.intro__tab-cover {
  padding: 0 1rem 3.125rem;
  animation: up-ani-normal 0.4s 0.6s linear both;
}
.intro__tab {}
.intro__tab__items {}
.intro__tab__item {
  border-radius: 0.625rem;
  overflow: hidden;
  margin-bottom: 0.625rem;
}
.intro__tab__item:last-child {
  margin: 0;
}
.intro__tab__item .thum {
  height: 140px;
  width: 100%;
  position: relative;
  transition: 0.3s;
}
.intro__tab__item .thum:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}
.intro__tab__item .thum img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.intro__tab__item .thum .btn-close {
  background: url(/project/AXSREALM-Project/images/close\(w\).svg) no-repeat center center /cover;
  display: none;
  cursor: pointer;
}
.intro__tab__item .desc {
  padding: 1.25rem;
  background-color: var(--blue-dark-color);
  color: var(--white-color);
}
.intro__tab__item .desc__title {
  display: flex;
  gap: 0.5rem;
  justify-content: center;
}
.intro__tab__item .desc__title h2 {
  color: ver(--white-color);
  font-weight: 700;
}
.intro__tab__item .desc__detail {
  display: none;
}
.intro__tab__item .desc__detail h2 {
  padding-bottom: 0.25rem;
}
.intro__tab__item .desc__detail p {
  padding-bottom: 0.875rem;
}
.intro__tab__item .desc__detail .btn-more {
  color: var(--gray-dark-color);
  display: block;
  text-align: center;
  background-color: var(--accent-color);
  border-radius: 10px;
  font-weight: 700;
  height: 56px;
  line-height: 56px;
  transition: 0.3s;
}
.intro__tab__item .desc__detail .btn-more:hover {
  background-color: var(--secondary-color);
  color: var(--white-color);
}
/* Intro Tab 활성화 */
.intro__tab__item.active .thum {
  height: 220px;
}
.intro__tab__item.active .thum:before,
.intro__tab__item.active .desc__title {
  display: none;
}
.intro__tab__item.active .thum .btn-close,
.intro__tab__item.active .desc__detail {
  display: block;
}
.intro__tab__item.active .desc__detail {}
.intro__tab__item.active .desc {
  padding: 1.25rem;
}
/* Intro Slider--card */
.intro__slider--cards {}
.intro__slider--cards .slick-prev, 
.intro__slider--cards .slick-next {
  z-index: 10;
  width: 36px;
  height: 48px;
  top: 56.25%;
  transform: translateY(-56.25%);
}
.intro__slider--cards .slick-prev {
  left: 4.44444%;
}
.intro__slider--cards .slick-next {
  right: 4.44444%;
}
.intro__slider--cards .slick-prev:before,
.intro__slider--cards .slick-next:before {
  content: '';
  top: 0;
  left: 0;
  width: inherit;
  height: inherit;
  position: absolute;
  background: url(/project/AXSREALM-Project/images/icon-arrow.svg) no-repeat center center /cover;
}
.intro__slider--cards .slick-next:before {
  transform: rotateY(180deg);
}
.intro__slider--card {
  height: 800px;
  color: var(--white-color);
}
.intro__slider--card .wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 40px;
}
.intro__slider--card .wrap .thum .btn-close {
  background: url(/project/AXSREALM-Project/images/icon-close\(w-op\).svg);
  top: 7%;
  right: 7%;
  z-index: 10;
}
.intro__slider--card .thum {
  height: 380px;
  width: 100%;
}
.intro__slider--card .thum img {
  border-radius: 0.625rem;
  height: inherit;
  width: inherit;
  object-fit: cover;
}
.intro__slider--card:hover img {}
.intro__slider--card .desc {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  flex: 1;
}
.intro__slider--card .desc em {
  font-style: normal;
}
.intro__slider--card .desc h3 {
  padding: 0.375rem 0 0.875rem;
}
.intro__slider--card .desc h3 span {
  font-weight: 700;
  padding-left: 0.25rem;
}
.intro__slider--card .desc .btn-more {
  padding: 0.8125rem;
  display: block;
  border: 1px solid var(--white-color);
  border-radius: 0.625rem;
  text-align: center;
  color: var(--white-color);
  margin-top: 1.25rem;
  width: 100%;
  transition: 0.3s;
}
.intro__slider--card .desc .btn-more:hover {
  background-color: var(--secondary-color);
}
/* ### Store ### */
.game-shop .wrap {
  padding-bottom: 6.25rem;
}
.game-shop .store__items {
  position: relative;
  animation: up-ani-normal 0.4s 0.6s linear both;
}
.game-shop .store__item {
  perspective: 1000px;
  border-radius: 0.625rem;
  position: relative;
  transform-style: preserve-3d;
  height: 260px;
  transition: 0.8s;
  margin-bottom: 1.875rem;
  width: 100%;
}
.game-shop .store__item > div {
  backface-visibility: hidden;
  height: inherit;
}
.game-shop .store__item.item--event {
  height: 380px;
}
.game-shop .store__item.item--event > div{
  height: inherit;
}
.game-shop .store__item.active {
  transform: rotateY(180deg);
}
.game-shop .store__item.active .item-front {
  backface-visibility: hidden;
}
.game-shop .store__item.active .item-back {}
/* Item Front */
.game-shop .store__item .item-front {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  position: absolute;
  width: 100%;
}
.game-shop .store__item .item-front .thum {
  width: 100%;
  flex: 1;
  position: relative;
  overflow: hidden;
}
.game-shop .store__item .item-front .thum > img {
  height: 100%;
  width: inherit;
  object-fit: cover;
}
span.like {
  position: absolute;
  background: url(/project/AXSREALM-Project/images/icon-like-normal.svg) no-repeat center center
   /cover;
  width: 48px;
  height: 48px;
  top: 10px;
  left: 10px;
  cursor: pointer;
}
span.like.active {
  background: url(/project/AXSREALM-Project/images/icon-like-active.svg) no-repeat center center
  /cover;
}
.event-img {
  position: absolute;
  top: -5px;
  right: -5px;
  width: 100px;
  height: 100px;
}
.event-img img {
  width: inherit;
  height: inherit;
  object-fit: cover;
}
.game-shop .store__item .item-front .desc {
  padding: 0.625rem;
  background-color: var(--white-color);
}
.game-shop .store__item .item-front .desc .badge-device {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  gap: 10px;
  align-items: center;
}
.game-shop .store__item .item-front .desc .badge-device span {
  display: inline-block;
  height: inherit;
  line-height: 17px;
  height: 17px;
}
.game-shop .store__item .item-front .desc .badge-device .game-device {
  display: flex;
  gap: 7px;
}
.game-shop .store__item .item-front .desc .badge-device .game-device img {
  height: 12px;
}
.game-shop .store__item .item-front .desc h3 {
  padding: 0.5625rem 0 0.5rem;
  font-size: 1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.game-shop .store__item .item-front .desc h3 span {
  font-weight: 700;
  padding-left: 0.25rem;
  font-size: 1rem;
}
.game-shop .store__item .item-front .desc .price-buy {
  display: flex;
  gap: 0.5rem;
  flex-wrap: wrap;
}
.game-shop .store__item .item-front .desc .price-buy > div {
  height: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-basis: 160px;
  background-color: var(--gray-light2-color);
  border-radius: 4px;
}
.game-shop .store__item .item-front .desc .price-buy .price--discount {}
.game-shop .discount-percent {
  padding: 0 0.625rem;
  background-color: var(--primary-color);
  color: var(--accent-color);
  height: 100%;
  line-height: 2.5rem;
  border-radius: 4px 0 0 4px;
  font-weight: 700;
}
.game-shop .store__item .item-front .desc .price-twoline {
  flex: 1;
  height: 2.5rem;
  display: flex;
  flex-direction: column;
  padding: 0 0.5rem;
  border-radius: 0 4px 4px 0;
}
.game-shop .store__item .item-front .desc .price-twoline span {
  display: inline-block;
  margin-bottom: -12px;
  text-decoration: line-through;
  transform: translateY(-1px);
  color: var(--gray-dark2-color);
}
.game-shop .store__item .item-front .desc em {
  font-style: normal;
  font-weight: 700;
  transform: translateY(-1px);
}
.game-shop .store__item .item-front .desc .price-buy .price--fixed em {
  text-align: center;
}
.game-shop .store__item .item-front .desc .price-buy .btn-buy {
  flex: 1;
  border-radius: 4px;
  background-color: var(--accent-color);
  font-weight: 700;
  color: var(--gray-dark-color);
  font-size: 1rem;
  font-family: var(--ko);
  transition: 0.3s;
}
.game-shop .store__item .item-front .desc .price-buy .btn-buy:hover {
  background-color: var(--primary-color);
  color: var(--white-color);
}
/* Item Back */
.game-shop .store__item .item-back{
  position: absolute;
  width: 100%;
  top: 0;
  display: flex;
  gap: 1rem;
  align-items: center;
  justify-content: center;
  padding: 1.25rem;
  left: 50%;
  transform: translateX(-50%) rotateY(180deg);
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.game-shop .store__item .item-back:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0,0,0,0.6);
  top: 0;
  left: 0;
}
.game-shop .store__item .item-back > * {
  flex: 1;
  padding: 0.6875rem 0;
  border-radius: 10px;
  text-align: center;
  background-color: var(--white-color);
  color: var(--gray-dark-color);
  z-index: 1;
  font-family: var(--ko);
}
.game-shop .store__item .item-back .btn-buy {
  background-color: var(--accent-color);
  font-weight: 700;
}
.game-shop .store__item .item-back .btn-more {
  display: block;
}
.game-shop .store__item .item-back .btn-close {
  background: url(/project/AXSREALM-Project/images/icon-close-w-round.svg) no-repeat center center /cover ;
  top: 10px;
  right: 10px;
}
.btn-tab {
  width: 50px;
  height: 50px;
  background: url(/project/AXSREALM-Project/images/btn-tab.svg) no-repeat center center /cover;
  margin: auto;
  transition: 0.3s;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.btn-tab:hover {
  background: url(/project/AXSREALM-Project/images/btn-tab-active.svg) no-repeat center center /cover;
}
.btn-tab.active {
  background: url(/project/AXSREALM-Project/images/btn-tab-close.svg) no-repeat center center /cover;
}
/* ### Technology ### */
.game-technology {
  background-color: var(--black-color);
  color: var(--white-color);
}
.technology__items {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.technology__item {
  padding: 1.875rem 1.25rem;
  border-radius: 0.625rem;
}
.technology__item:nth-child(1) {
  background: linear-gradient(90deg, var(--sky-blue-color) 50%, transparent 50% );
  animation: leftMove-ani 0.8s 0.2s linear both;
}
.technology__item:nth-child(2) {
  background: linear-gradient(90deg, var(--red-light1-color) 50%, transparent 50% );
  animation: leftMove-ani 0.8s 0.4s linear both;
}
.technology__item:nth-child(3) {
  background: linear-gradient(90deg, var(--purple-color) 50%, transparent 50% );
  animation: leftMove-ani 0.8s 0.6s linear both;
}
.technology__item:nth-child(4) {
  background: linear-gradient(90deg, var(--pink-color) 50%, transparent 50% );
  animation: leftMove-ani 0.8s 0.8s linear both;
}
.technology__item:nth-child(5) {
  background: linear-gradient(90deg, var(--sky-blue-light2-color) 50%, transparent 50% );
  animation: leftMove-ani 0.8s 1s linear both;
}
.technology__item:nth-child(1),
.technology__item:nth-child(2),
.technology__item:nth-child(3),
.technology__item:nth-child(4),
.technology__item:nth-child(5) {
  background-size: 200% 100%;
}
.technology__item:nth-child(5) .skill-logo img {
  width: 230px;
}
.technology__item .skill-logo {
  display: flex;
  gap: 0.625rem;
}
.technology__item .skill-logo img {
  width: 50px;
}
.technology__item h3 {
  padding: 1.25rem 0 0.25rem;
}
/* ### Contact ### */
.game-contact {
  background-color: var(--white-color);
}
.game-contact .form--contact-cover {
  display: flex;
  flex-direction: column;
  gap: 50px;
  animation: up-ani-normal 0.4s 0.6s linear both;
}
.game-contact .form--contact {
  padding: 1.875rem 1.25rem;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  border-radius: 10px;
}
.game-contact .form--contact h3 {
  font-weight: 700;
  padding-bottom: 1.25rem;
  text-align: center;
}
.game-contact .form--contact .input-field {
  padding-bottom: 0.625rem;
}
.game-contact .form--contact .input-field:last-child {
  padding-bottom: 0;
}
.game-contact .form--contact .input-field span {
  font-weight: 700;
  position: relative;
  padding-bottom: 0.25rem;
  display: block;
}
.game-contact .form--contact .input-field span:after,
.recruitment-resume .input-field h4:after {
  content: '*';
  font-size: 0.75rem;
  color: var(--red-color);
  position: absolute;
  top: -5px;
}
.game-contact .form--contact .input-field input {
  display: block;
  width: 100%;
  padding: 0.875rem 0.625rem;
  border-radius: 4px;
  border: 1px solid var(--secondary-color);
  font-family: var(--ko);
}
.game-contact .form--contact .input-field textarea {
  font-family: var(--ko);
  font-size: 1rem;
  padding: 0.875rem 0.625rem;
  width: 100%;
  border: 1px solid var(--secondary-color);
  border-radius: 4px;
  user-select: none; 
  -webkit-user-drag: none; 
  -moz-user-drag: none;
  resize: none;
}
.game-contact .form--contact .btn-submit {
  width: 100%;
  border: none;
  background-color: var(--primary-color);
  color: var(--white-color);
  padding: 0.875rem;
  border-radius: 10px;
  transition: 0.3s;
}
.game-contact .form--contact .btn-submit:hover {
  background-color: var(--secondary-color);
}
.company-charactors img {
  width: 17.25rem;
  margin: auto;
}
/* ### Recruitment ### */
.game-recruitment {
  background-color: var(--black-color);
  color: var(--white-color);
  position: relative;
}
.recruitment__tab > input {
  display: none;
}
.recruitment__tab--btns {
  display: flex;
  flex-wrap: wrap;
  gap: 0.625rem;
  padding-bottom: 1.875rem;
  animation: up-ani-normal 0.4s 0.6s linear both;
}
.recruitment__tab--btns label {
  padding: 0.5rem 1.25rem;
  border: 1px solid var(--white-color);
  border-radius: 100px;
  cursor: pointer;
  transition: 0.3s;
}
.recruitment__tab--btns label:hover {
  background-color: var(--white-color);
  color: var(--gray-dark-color);
}
.recruitment__tab--items {
  display: grid;
  flex-wrap: wrap;
  gap: 8px;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 0.625rem;
  animation: up-ani-normal 0.4s 0.8s linear both;
}
.recruitment__tab--item {
  padding: 0.5625rem 1.25rem;
  border: 1px solid var(--white-color);
  border-radius: 0.625rem;
  height: 97px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 0 1 49%;
  display: none;
  transition: 0.3s;
}
.recruitment__tab--item:hover,
.recruitment__tab--item.active {
  background-color: var(--white-color);
  color: var(--gray-dark-color);
}
.recruitment__tab--item.active {
  display: block;
}
.recruitment__tab input[id=recruitment-all]:checked ~ .recruitment__tab--btns label[for=recruitment-all],
.recruitment__tab input[id=recruitment-planning]:checked ~ .recruitment__tab--btns label[for=recruitment-planning],
.recruitment__tab input[id=recruitment-development]:checked ~ .recruitment__tab--btns label[for=recruitment-development],
.recruitment__tab input[id=recruitment-design]:checked ~ .recruitment__tab--btns label[for=recruitment-design],
.recruitment__tab input[id=recruitment-operationAndqa]:checked ~ .recruitment__tab--btns label[for=recruitment-operationAndqa] {
  background-color: var(--white-color);
  color: var(--gray-dark-color);
  font-weight: 700;
}
.recruitment__tab input[id=recruitment-all]:checked ~ .recruitment__tab--items .recruitment__tab--item,
.recruitment__tab input[id=recruitment-planning]:checked ~ .recruitment__tab--items .recruitment-planning,
.recruitment__tab input[id=recruitment-development]:checked ~ .recruitment__tab--items .recruitment-development,
.recruitment__tab input[id=recruitment-design]:checked ~ .recruitment__tab--items .recruitment-design,
.recruitment__tab input[id=recruitment-operationAndqa]:checked ~ .recruitment__tab--items .recruitment-operationAndqa {
  display: block;
}
.btn-resume {
  padding: 0.875rem;
  width: calc((100% - 8px) / 2);
  height: 97px;
  border-radius: 0.625rem;
  border: none;
  background-color: var(--accent-color);
  color: var(--gray-dark-color);
  animation: up-ani-normal 0.4s 0.8s linear both;
  transition: 0.3s;
  border: 1px solid transparent;
}
.btn-resume:hover {
  background-color: transparent;
  border: 1px solid var(--white-color);
  color: var(--white-color);
}
.btn-resume:hover:after {
  background: url(/project/AXSREALM-Project/images/right\(w\).svg) no-repeat center center /cover;
  animation: rightMove-ani 0.6s linear infinite;
  content: '';
}
.btn-resume:after {
  content: '';
  display: inline-block;
  background: url(/project/AXSREALM-Project/images/icon/right.svg) no-repeat center center /cover;
  height: 16px;
  width: 40px;
  transition: 0.3s;
  vertical-align: middle;
}
/* Resume */
.recruitment-resume {
  display: none;
  color: var(--black-color);
  width: calc(100% - 2rem);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  z-index: 50;
  background-color: var(--white-color);
  border-radius: 10px;
}
.recruitment-resume.active {
  display: block;
}
.recruitment-resume .wrap {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  justify-content: center;
  padding-bottom: 1.875rem;
}
.recruitment-resume h3 {
  text-align: center;
  font-weight: 700;
}
.recruitment-resume h3 span {
  padding-left: 8px;
}
.recruitment-resume .form-search {
  display: grid;
  gap: 0.625rem;
  grid-template-columns: repeat(2, 1fr);
}
.recruitment-resume .form-search label {
  grid-column: span 2;
}
.recruitment-resume .form-search input {
  width: 100%;
  padding: 0.875rem 0.625rem 0.875rem 1.625rem;
  border-radius: 4px;
  border: 1px solid var(--secondary-color);
}
.recruitment-resume .form-search label em {
  position: relative;
}
.recruitment-resume .form-search label em:before {
  position: absolute;
  content: '';
  background: url(/project/AXSREALM-Project/images/search.svg) no-repeat center center /cover;
  width: 12px;
  height: 12px;
  left: 0.625rem;
  top: 50%;
  transform: translateY(-50%);
}
.recruitment-resume .form-search .select-control {
  position: relative;
  height: 45px;
  border-radius: 4px;
  border: 1px solid var(--secondary-color);
  color: var(--gray-dark2-color);
  background-color: var(--white-color);
  display: flex;
  align-items: center;
}
.recruitment-resume .form-search .select-control:after {
  content: '';
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  position: absolute;
  width: 6px;
  height: 4px;
  background-color: var(--gray-dark-color);
  transform: rotate(180deg);
  right: 8px;
  pointer-events: none;
}
.recruitment-resume .form-search .select-control select {
  -o-appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none ;
  appearance: none;
  border: none;
  width: 100%;
  height: inherit;
  background-color: transparent;
  padding-left: 0.625rem;
  color: var(--gray-dark2-color);
}
.recruitment-resume .input-field h4 {
  position: relative;
  padding-bottom: 0.25rem;
}
.recruitment-resume .input-field input {
  width: 100%;
  padding: 0.875rem 0.625rem;
  border: 1px solid var(--secondary-color);
  border-radius: 4px;
}
.btn-submit {
  padding: 0.6875rem;
  border: 0;
  background-color: var(--primary-color);
  color: var(--white-color);
  border-radius: 0.625rem;
}
/* Role */
.recruitment-role {
  display: none;
  position: fixed;
  width: calc((343 / 375) * 100vw);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: up-ani 0.5s linear both;
  height: 512px;
  z-index: 50;
}
.recruitment-role.active {
  display: block;
}
.recruitment-role .wrap {
  border-radius: 10px;
  background-color: var(--gray-light2-color);
  color: var(--gray-dark-color);
  padding: 1.875rem 1.25rem;
  position: absolute;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
}
.recruitment-role h3 {
  padding-bottom: 1.25rem;
}
.recruitment-role h3 span {
  display: block;
}
.recruitment-role .modal-desc {
  padding-bottom: 1.25rem;
}
.recruitment-role .modal-desc:last-child {
  padding-bottom: 0;
}
.recruitment-role .modal-desc h4 {
  padding-bottom: 0.25rem;
}
.recruitment-role .modal-desc p {
  position: relative;
  padding-left: 1rem;
}
.recruitment-role .modal-desc p:before {
  position: absolute;
  content: '';
  width: 0.5rem;
  height: 0.5rem;
  background-color: var(--secondary-color);
  margin-right: 0.25rem;
  transform: translateY(0.5625rem);
  left: 0;
}
/* Blur */
.blur {
  width: 100%;
  height: 100vh;
  background-color: rgba(0,0,0,0.8);
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 30;
  display: none;
}
.blur.active {
  display: block;
}
/* ### Footer ### */
.main-footer {
  background-color: var(--blue-dark-color);
  color: var(--white-color);
}
.main-footer .wrap {
  padding: 1.875rem 1rem;
}
.company-slogan {
  padding-bottom: 1.25rem;
}
.company-slogan .logo {
  display: block;
  padding-bottom: 0.625rem;
}
.company-info .shortcut a {
  color: var(--white-color);
}
.company-info .shortcut a:after {
  content: '|';
  padding-left: 5px;
}
.company-info b {
  display: block;
  padding: 0.625rem 0;
  text-decoration: none;
  font-weight: normal;
}
.company-info b span {
  white-space: no-wrap;
  color: var(--white-color);
}
.company-info .sns {
  display: flex;
  gap: 0.625rem;
  padding-bottom: 1.25rem;
}
.company-info .sns img {
  width: 30px;
}
.company-info em {
  font-style: normal;
}
@keyframes down-ani {
  0% {
    transform: translate(-50%, 0);
  }
  50% {
    transform: translate(-50%, 20px);
  }
  100% {
    transform: translate(-50%, 0);
  }
}
@keyframes up-ani {
  0% {
    transform: translate(-50%, 0);
    opacity: 0;
  }
  100% {
    transform: translate(-50%, -50%);
    opacity: 1;
  }
}
@keyframes up-ani-normal {
  0% {
    transform: translateY(20px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes leftMove-ani {
  0% {
    background-position: 100% 0;
    opacity: 0;
  }
  100% {
    background-position: 0 0;
    opacity: 1;
  }
}
@keyframes rightMove-ani {
  0% {
    transform: translateX(0);
  }  
  100% {
    transform: translateX(10px);
  }  
}